none
Error on Compute Node

    Question

  • Hi I previously had HPC Pack installed on a compute node, then I uninstalled it and installed a later version of the HPC pack and installed a later version which has SP3 updates. Now when we try to run jobs on this node we get this error:

    Client 182 was previously registered with version 2.0, now has version 3.3

    Can anyone advise?

    Thursday, July 26, 2012 8:50 AM

Answers

  • Hi,

    It sounds like you have a version mismatch between your HPC client and your head node / compute node(s).  Please ensure that all nodes in your cluster and any client systems being used to access the cluster are running the same version of HPC pack.

    Thanks,
    --Brian

    Wednesday, August 1, 2012 7:00 PM